Bug 481094 - Open Office bug in fedora 10
Open Office bug in fedora 10
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
10
i386 Linux
low Severity high
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 23:22 EST by Omkar Ashok Phadke
Modified: 2009-01-24 11:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 10:34:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Open Office Bugs (342.48 KB, text/plain)
2009-01-21 23:22 EST, Omkar Ashok Phadke
no flags Details

  None (edit)
Description Omkar Ashok Phadke 2009-01-21 23:22:06 EST
Created attachment 329686 [details]
Open Office Bugs

Description of problem:While Opening any .doc file or .abw file the Open Office Writer crashes.


Version-Release number of selected component (if applicable):
fedora 10 Gnome

How reproducible:
Its Constantly Crashing whenever I open it

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
It should open all word files which are normally opened by Open Office


Additional info:
Comment 1 Caolan McNamara 2009-01-22 03:45:57 EST
Fedora OpenOffice.org opens .docs fine for me. OpenOffice.org never opened .abw files. That's not the normal crash report that Fedora OpenOffice.org gives. Do you get the crash reporter dialog from OpenOffice.org ?, if you do please cut and paste in the report that it gives. That looks almost like a google breakpad report which isn't what I'd expect to see on an OOo crash
Comment 2 Caolan McNamara 2009-01-23 10:34:46 EST
Feel free to reopen if you have a sample document which causes this, or the stack trace from the openoffice.org crash reporter. I don't know why you have a breakpad dump instead, that's quite strange.
Comment 3 Omkar Ashok Phadke 2009-01-23 12:35:45 EST
Hey when i open the .doc file it doesn't open up... it doesn't do anything... waht may i do now?
Comment 4 David Tardon 2009-01-24 02:46:48 EST
dtardon->omkarphadke: You can attach the problematic file here, for example. If it's found it is indeed a valid .doc file and that OOo cannot open it, then we'll have something to work with. You can try to move away ~/.openoffice.org, just in case there is some problem with configuration--it sometimes happens. You can be more specific about the way you're opening the file--by clicking on the file icon in Nautilus? from OOo Open dialog? from command line?

Btw, you spoke about OOo crashing in comment 1 and about it doing nothing in comment 3. What's the situation really is?
Comment 5 Omkar Ashok Phadke 2009-01-24 11:57:03 EST
I hve the file on the Desktop.I right click it to openwith OpenOffice n it does nothing...then Similarly i select Abiword it goes 5n with it...Ehhh I saw opening it again now this time it opened something on taskbar but again it disappears n i get no output...

Note You need to log in before you can comment on or make changes to this bug.